package com.hfkj.service;

import java.util.Map;

/**
 * @className: BsMerKeyService
 * @author: HuRui
 * @date: 2023/5/23
 **/
public interface BsMerKeyService {

    /**
     * 查询详情
     * @param merNo
     */
    Map<String,Object> getDetailByMerNo(String merNo);

    /**
     * 查询key
     * @param merNo
     * @return
     */
    String getKeyByMerNo(String merNo);
}
